Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Makeitmine and PDF patch issue.

  1. #1
    Default Makeitmine and PDF patch issue.
    I don't understand this. Ok so I downloaded the PDF patch from saurik a few days ago and all was going well. I then decided to install makeitmine today and it removed the PDF patch. I tried to reinstall it but this is what I keep getting even after removing makeitmine and rebooting.



    Any help would be highly appreciated.

  2. #2
    Retired Moderator Poseidon79's Avatar
    Join Date
    Jan 2008
    Location
    Austin, TX
    Posts
    8,264
    Thanks
    819
    Thanked 1,681 Times in 1,159 Posts

    Are you trying to install the patch or the PDF exploit warning package?

  3. The Following User Says Thank You to Poseidon79 For This Useful Post:

    PWNsyst3m (2010-08-14)

  4. #3
    It's the patch that saurik made. BTW I'm running an iPhone 4 on 4.0.1. So why it's referring to 3.2.2 doesn't make sense. Also it removed Firmware 4.0.2 when installing makeitmine. Bigboss just released it and it spoofs iTunes into believeing I'm running 4.0.2. Maybe that has something to do with this situation. I'm dreading it but I may have to restore.....

    Well crap. Lol
    Last edited by PWNsyst3m; 2010-08-14 at 06:45 AM. Reason: Automerged Doublepost

  5. #4
    Livin the iPhone Life
    Join Date
    Oct 2009
    Location
    Europe
    Posts
    2,830
    Thanks
    76
    Thanked 382 Times in 368 Posts

    Quote Originally Posted by PWNsyst3m View Post
    It's the patch that saurik made. BTW I'm running an iPhone 4 on 4.0.1. So why it's referring to 3.2.2 doesn't make sense. Also it removed Firmware 4.0.2 when installing makeitmine. Bigboss just released it and it spoofs iTunes into believeing I'm running 4.0.2. Maybe that has something to do with this situation. I'm dreading it but I may have to restore.....

    Well crap. Lol
    Do you mean you have an app that causes the phone to act as if it has firmware 4.0.2 even though it's actually on 4.0.1? If that's the case, that would explain it, as it would make sense that Saurik coded it in the patch not to install on 4.0.2 since the bug/exploit has been fixed in that version.
    We're all just toymakers in the game of life.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •